Subject: Re: BF mamba failure

From: Kouber Saparev <[email-masked]>
Date: Fri, 10 Jul 2026 15:08:09 +0300

На чт, 9.07.2026 г. в 7:34 Bertrand Drouvot <[email-masked]>
написа:

>
> Yeah, Kouber do you think you could upgrade to 17.11 or 18.5? (current
> schedule
> is August 13th, 2026 ([1])).
>

We were planning an upgrade to 18 anyway, so we will just wait for the
release of 18.5 and give it a try, yes. And then hope for the best. The
last such sudden stop of the database we had was 10 months ago, so it would
be really hard to reproduce, but I will report (hopefully not) if it hits
us again after the upgrade.